{
  "LBL_SCAN_CONTAINER_ID": "Scan Container ID",
  "LBL_CAPTURE_WEIGHT": "Registreer gewicht",
  "LBL_CUSTOMER": "Relatie",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_CONSUMPTION_POINT": "Distributiepunt",
  "MSG_CONTAINER_RECORDING_MODULE_NOT_ACTIVE_FOR_PLANT": "Container Registratie module is niet actief voor de huidige vestiging!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "Container Registratie is niet actief!",
  "MSG_WORKSTATION_NOT_ALLOWED_TO_SCAN_CONTAINERS": "Container scannen is niet toegestaan met het huidige werkstation!",
  "LBL_RECENT_TRANSACTIONS": "Recente Transacties",
  "COL_CREATION_TIME": "Tijdstip",
  "COL_CONTAINER_ID": "Container ID",
  "COL_TYPE": "Type",
  "COL_WEIGHT": "Gewicht",
  "MSG_PROCESSED_TRANSACTION": "Deze transactie is verwerkt en kan niet meer worden aangepast.",
  "MSG_ALREADY_SCANNED_CANCELLED": "Deze transactie is geannuleerd en kan niet meer worden aangepast.",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "Schoon Retour Ticket afdrukken",
  "LBL_CANCEL_TRANSACTION": "Annuleer Transactie",
  "TTL_PRODUCT_OPTIONS": "Product Opties",
  "LBL_BACK": "Terug",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{containerIDCode}} is niet gevonden!",
  "MSG_CONTAINER_NOT_ECA_OR_SUBSTITUTE": "Container is geen uitwisselingscontainer or vervanging!",
  "MSG_NO_CUSTOMER_CAN_BE_DETERMINED": "Er kan geen relatie worden vastgesteld, container niet geaccepteerd!",
  "MSG_CUSTOMER_NOT_PROCESSED_BY_BU": "Relatie wordt niet verwerkt door dit bedrijfsonderdeel",
  "MSG_CONTAINER_HAS_WRONG_STAY": "Deze container heeft verblijplaats {{stayDescription}}, de container zal niet worden geregisteerd als zijnde gescanned voor Schoon Retour Wegen!",
  "TTL_CONTAINER_ALREADY_SCANNED": "Container is reeds gescand.",
  "BTN_REWEIGH": "Herwegen",
  "MSG_ONLY_REPRINT_TRANSACTION_CANNOT_BE_CANCELLED": "U kun enkel de schoon retour ticket opnieuw afdrukken. De bestaande transcatie is verwerkt en kan niet meer worden aangepast!",
  "MSG_TRANSACTION_CANNOT_BE_MODIFIED": "De bestaande transactie is verwerkt en kan niet meer aangepast worden!",
  "MSG_ONLY_REWEIGH_OR_REPRINT": "U kunt de container enkel opnieuw wegen, de vorige transactie annuleren or de schoon retour ticket opnieuw afdrukken!",
  "MSG_ONLY_REWEIGH_AND_CANCEL": "U kunt enkel de container herwegen en de vorige transactie annuleren!",
  "MSG_CONTAINER_IS_INACTIVE": "Container is gedeactiveerd!",
  "LBL_REPRINT_CLEAN_RETURN_TICKET": "Schoon retour ticket opnieuw afdrukken",
  "MSG_CLEAN_RETURN_TICKET_PRINTED": "Schoon retour ticket afgedrukt!",
  "MSG_ERROR_CLEAN_RETURN_TICKET_NOT_PRINTED": "Schoon retour ticket voor weegtransactie {{weighingTransactionID}} kon niet afgedrukt worden: {{error}}",
  "MSG_TRANSACTION_SELECTED_FOR_PROCESSING": "De bestaande transactie is geselecteerd voor verwerking en kan niet meer aangepast worden.",
  "MSG_ONLY_REPRINT_TRANSACTION_SELECTED_FOR_PROCESSING": "U kunt enkel de schoon retour ticket opnieuw afdrukken. De bestaande transactie is geselecteerd voor verwerking en kan niet meer aangepast worden!"
}